Subject: Hebrew Bibles (fwd)

From: "Harold P. Scanlin" <[email-masked]>
Date: Sat, 17 May 1997 16:04:13 -0400

If the "stone creek" edition Bauer is asking about is actually the "Stone"
edition the Bible text is essentially that of the Rabbinic Bible(s).  There
is no apparatus except for the usual notations of Rabbinic Bibles,
kethiv-qere, open and closed sections, etc.  BHS3 (presumably
Stittgartensia, 3rd edition; not the earler BH3, edited by Kahle) is, of
course, essentially codex Leningradensis with textual variants given in the
apparatus.  .

Harold P. Scanlin
United Bible Societies
1865 Broadway
New York, NY  10023
New York,  NY  10023